StealthBot - Bug #1247

Phase out GetBuddies in favor of GetContacts
2014-10-23 09:37 AM - Stealthy

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

Make the "GetBuddies is deprecated" message go away

History

#1 - 2014-10-23 11:41 AM - Stealthy
Requires updating ISXEVEWrapper.

Currently waiting on feedback from Amadeus / CyberTech in regards to usage of the BookMark, SolarSystem, and EVE JumpsTo members.

#2 - 2014-10-24 08:30 AM - Stealthy

- Status changed from New to Resolved

Implemented in versions >= 0.9.4.1
